Commit 511b23b3 authored by Bob Ham's avatar Bob Ham

Add new librem5-gnome-base package

Separate the base GNOME packages (librem5-gnome-base) from the
higher-level apps and metapackages (librem5-gnome).
parent 670cc2e8
......@@ -21,7 +21,7 @@ Description: Metapackage for the Librem5
.
It should be installed on every librem5.
Package: librem5-gnome
Package: librem5-gnome-base
Architecture: all
Depends:
librem5-base (>= ${source:Version}),
......@@ -29,8 +29,21 @@ Depends:
${misc:Depends},
Recommends:
${germinate:Recommends}
Description: GNOME base metapackage for the Librem5
This package contains the basic GNOME system used on the Librem5
.
It should be installed on every librem5.
Package: librem5-gnome
Architecture: all
Depends:
${germinate:Depends},
${misc:Depends},
Recommends:
${germinate:Recommends}
Description: GNOME metapackage for the Librem5
This package contains the GNOME apps for the Librem5
This package contains the GNOME apps and other high-level GNOME
metapackages for the Librem5
.
It should be installed on every librem5.
......
......@@ -5,17 +5,8 @@ evince
gnome-calendar
gnome-chess
gnome-contacts
gnome-control-center
gnome-maps
gnome-online-accounts
gnome-session
gnome-settings-daemon
gnome-terminal
gnome-tweaks
haegtesse
librem5-base
libwlroots-examples
network-manager-gnome
phosh
virtboard
xdg-desktop-portal-gtk
librem5-gnome-base
gnome-control-center
gnome-online-accounts
gnome-session
gnome-settings-daemon
librem5-base
libwlroots-examples
network-manager-gnome
phosh
virtboard
xdg-desktop-portal-gtk
base librem5-base
gnome-base librem5-gnome-base
gnome librem5-gnome
dev-tools librem5-dev-tools
gnome-dev librem5-gnome-dev
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment